[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.SetChecked

SetChecked - specifies whether the Item is checked

## Declaration

Source position: menus.pp line 77

`protected procedure TMenuActionLink.SetChecked(`
`Value: Boolean`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.